{
  "name": "isomorphic.react.graphql.server",
  "version": "1.0.0",
  "description": "",
  "main": "build/index.js",
  "author": "Sergei Zaliubovskii",
  "license": "MIT",
  "scripts": {
    "build": "tsc",
    "build:first": "npm ci --silent && npm run build",
    "start": "node build/index.js",
    "start:local": "npm run build && npm run start",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "apollo-server": "^2.9.3",
    "graphql": "^14.5.4"
  },
  "devDependencies": {
    "@types/node": "^12.7.4",
    "nodemon": "^1.19.2",
    "tslint": "^5.19.0",
    "typescript": "^3.6.2"
  }
}